ustrupr(3)

NAME
ustrupr

SYNOPSIS
#include <allegro.h>

char *ustrupr(char *s);

DESCRIPTION
This function replaces all lower case letters in `s' with upper case letters. Example:
   char buffer[] = "lower case string";
   allegro_message(ustrupr(buffer));

RETURN VALUE
The return value is the value of `s'.

SEE ALSO
uconvert(3), utolower(3), ustrlwr(3)